<?php
require'fun.php';
require'f_admin.php';
$titlu='Salvează profil '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
$savat=$_POST['savat'];
$semail=$_POST['semail'];
$ubday=$_POST['ubday'];
$uloc=$_POST['uloc'];
$usex=$_POST['usex'];
if($conn->query('UPDATE`membrii`SET`avatar`="'.$savat.'",`email`="'.$semail.'",`data_nastere`="'.$ubday.'",`location`="'.$uloc.'",`sex`="'.$usex.'"'.($perm>1?',`nume`="'.$_POST['nume'].'",`perm`="'.$_POST['perm'].'"':'').'WHERE`id`="'.$la.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Editare profil",`de`="'.$de.'",`text`="a editat profilul membrului",`la`="'.$la.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$la)
{
require'f_notificare.php';
notificare('ti-am editat profilul!',$la,$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Profil editat!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';